Subject: incorrect column width for multi-byte characters by'doveadm -f table'
From: Hardy Flor <[email-masked]>
To: [email-masked]
Date: Wed, 03 Dec 2014 22:57:24 +0100
List-Id: Dovecot Mailing List <dovecot.dovecot.org>

In calculating the column width multi-byte characters (eg umlauts, utf8) 
not properly analyzed:

Username mailbox        messages guid
sh_berger     Spam           0 a7b32818c14e5b54bf5500006ad9a53c
sh_berger     Entwürfe      0 a4b32818c14e5b54bf5500006ad9a53c
sh_berger     Papierkorb     0 a6b32818c14e5b54bf5500006ad9a53c